Subject: Re: [lmap] FW: New Version Notification for draft-deng-lmap-collaboration-01.txt

From: Sørensen, Frode <[email-masked]>
Date: Wed, 23 Jul 2014 17:16:36 +0000

Hi Lingli, all,

A quick feedback regarding this I-D before tomorrow's LMAP meeting - seems like the document is not an agenda point, but it is on the reading list. If this I-D tends to be adopted as a WG item, I will be happy to contribute with some clarifications to the regulator use cases for next revision.

Regarding the proposed architecture, I am unsure whether this is the best approach. But as you say, this is an early stage and can be discussed. Furthermore, I am unsure whether a use case document is the best place to describe the architecture, ref. the main LMAP use case document which does not cover such aspects.

Best,
Frode

-----Opprinnelig melding-----
Fra: lmap [mailto:[email-masked]] På vegne av ???/Lingli Deng
Sendt: 3. juli 2014 10:22
Til: 'lmap'
Kopi: 'Huangyihong (Rachel)'; 'duan'
Emne: [lmap] FW: New Version Notification for draft-deng-lmap-collaboration-01.txt

Hi all,

A revision on the collaborative cross-domain LMAP use-case draft is newly posted.
Thanks to Charles for his review and comments on this document.
Further comments and discussion would be highly appreciated.

Regards,
Lingli

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Thursday, July 03, 2014 4:18 PM
> To: Rachel Huang; Deng Lingli; Shihui Duan; Shihui Duan; Lingli Deng; 
> Rachel Huang
> Subject: New Version Notification for 
> draft-deng-lmap-collaboration-01.txt
> 
> 
> A new version of I-D, draft-deng-lmap-collaboration-01.txt
> has been successfully submitted by Lingli Deng and posted to the IETF 
> repository.
> 
> Name:		draft-deng-lmap-collaboration
> Revision:	01
> Title:		Use-cases for Collaborative LMAP
> Document date:	2014-07-03
> Group:		Individual Submission
> Pages:		13
> URL:
> http://www.ietf.org/internet-drafts/draft-deng-lmap-collaboration-01.t
> xt
> Status:
> https://datatracker.ietf.org/doc/draft-deng-lmap-collaboration/
> Htmlized:
> http://tools.ietf.org/html/draft-deng-lmap-collaboration-01
> Diff:
> http://www.ietf.org/rfcdiff?url2=draft-deng-lmap-collaboration-01
> 
> Abstract:
>    This document discusses the motivation and use-cases for
>    collaborative LMAP practices, where multiple autonomous measurement
>    systems collaborate together to help with QoE enhancement by ICPs,
>    network performance monitory to guide ISP/Regulator coordination
>    between autonomous network domains and/or regulatory policies and
>    cross-boundary troubleshooting for complaints from end consumers.
> 
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of 
> submission until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat

_______________________________________________
lmap mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/lmap